Subject: 26.0.50; Lucid scrollbars disappear

From: [email-masked] (Óscar Fuentes)
Date: Tue, 29 Aug 2017 20:08:13 +0200

Under several circunstances, scrollbars become invisible. For instance:

emacs -Q

C-x C-f TAB TAB

When the completions buffer pops up, vertical scrollbars become
invisible. If you go ahead and visit one file, the corresponding buffer
has no visible scrollbar.

In GNU Emacs 26.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit)
 of 2017-08-29 built on qcore
Repository revision: 3ad8ca429bac5e1354881cf4411d6f41dab36b44
Windowing system distributor 'The X.Org Foundation', version 11.0.11903000
System Description:	Ubuntu 17.04